EasyWechat 卖微擎了~

pckxGaQ0Ip.png!large

好事,有深耕微信生态的团队进来维护,会越走越远。

新地址:github.com/w7corp/easywechat

本作品采用《CC 协议》,转载必须注明作者和本文链接
Life emerges from calamity and sorrow, but death comes from the joyful state of oblivion.
《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
《G01 Go 实战入门》
从零开始带你一步步开发一个 Go 博客项目,让你在最短的时间内学会使用 Go 进行编码。项目结构很大程度上参考了 Laravel。
讨论数量: 37

不要担心,我还是负责审阅 PR,以及核心贡献。项目将继续以 MIT 许可进行迭代。

如果实在不放心,MIT 协议保障了复制修改分发的自由,你可以自由的 fork 然后派生,没问题的哈。

5个月前 评论
JaguarJack 5个月前
Celaraze 5个月前
Larva 4个月前
Neilyozの鱼不浪 5个月前
Liuzhipeng_laravel 5个月前
zerodegree 5个月前
bynow1994 5个月前

有种小龙女被尹志平玷污的感觉。

5个月前 评论
思远 4个月前
CHERISHNA 3个月前
chutrue 3个月前
Summer

无需悲观,被收购,这对开源项目以及背后的维护者来说,都是好事。

感恩 @overtrue 一直以来的无私贡献,用了好多他写的包 :two_hearts:

5个月前 评论

说实话,微擎的技术团队有点。。。
一言难尽,希望easywechat有光明前途的同时还可以保持代码的质量吧

5个月前 评论
Icy (楼主) 5个月前

说实话,微擎的技术团队有点。。。
一言难尽,希望easywechat有光明前途的同时还可以保持代码的质量吧

5个月前 评论
Icy (楼主) 5个月前

不知道为啥突然有点难过😶

5个月前 评论
JaguarJack

挺好的

5个月前 评论

是不是相当于花钱购买了,版权属于微擎了。

5个月前 评论
overtrue 5个月前

如果这样的话 我还是找找别的吧!微擎那技术……正如一楼所说

5个月前 评论
overtrue 5个月前
codecodify 5个月前
臭鼬 (作者) 5个月前

听说还是开源的

5个月前 评论

为什么我第一想法是「哪些功能要收费?了」

5个月前 评论
PHP-Coder 5个月前
overtrue 5个月前
Derek 5个月前

不要担心,我还是负责审阅 PR,以及核心贡献。项目将继续以 MIT 许可进行迭代。

如果实在不放心,MIT 协议保障了复制修改分发的自由,你可以自由的 fork 然后派生,没问题的哈。

5个月前 评论
JaguarJack 5个月前
Celaraze 5个月前
Larva 4个月前
Neilyozの鱼不浪 5个月前
Liuzhipeng_laravel 5个月前
zerodegree 5个月前
bynow1994 5个月前

离死不远了!腾讯收购discuz,死了,阿里收购 phpwind,死了 !

5个月前 评论
晨雨零稀 5个月前
overtrue 5个月前
qingmang 4个月前
AVENIR

开源项目最重要还是背后的人,在哪并不重要,支持超哥

5个月前 评论

还是看以后的迭代吧
给一点时间,之后自然会有反馈的

5个月前 评论
Summer

无需悲观,被收购,这对开源项目以及背后的维护者来说,都是好事。

感恩 @overtrue 一直以来的无私贡献,用了好多他写的包 :two_hearts:

5个月前 评论

微擎的代码可真的是“一言难尽”

5个月前 评论

有种小龙女被尹志平玷污的感觉。

5个月前 评论
思远 4个月前
CHERISHNA 3个月前
chutrue 3个月前
Complicated

第一反应还是有些难过(肯能是怕重复很多项目的老路吧),不过下一秒想想,也是好事,光靠个人维护这样的开源项目,实在是。。。。有团队会更好,至于微擎如果哪天用来赚钱了,这也是情理之中

5个月前 评论
Complicated

话说官网上EasyWechat 要求的是》=7.4 真的要求支持php这么高的版本才能用了吗?@

5个月前 评论
l333308 5个月前

支持超哥

5个月前 评论
lyuu 5个月前
Zhangzhuow 5个月前

为什么我的第一反应是这个项目 5.x就是最好的时候了.....

5个月前 评论

有超哥继续把控质量,应该 不用太担心

5个月前 评论

php >= 7.4.要求这么高了吗?

5个月前 评论

现在的 PHP 扩展包版本要求高的离谱 以 laravel 为例每发个大版本我就看看 PHP 版本要求, 超过服务器版本我就不想看了... 作为扩展包不应该管好自己被那个版本的 PHP 支持不就行了吗, 非要管人家 PHP 2020年X月X日 开始不维护啦 怎么滴~ 人家虽然不维护了 照样可以服务好老项目, 服务好一个扩展包

特此声明 平时非常感谢 overtrue 开发的很多好用的包, 看到大家吐槽 PHP 版本要求也来发泄发泄 HAHAHA

5个月前 评论
overtrue 4个月前

微擎真的是 :joy:

5个月前 评论
mengdodo

微擎的声誉是真的不怎么样

5个月前 评论
hareluya

加油吧。。不过微擎的技术真心。。。

5个月前 评论

希望微擎不是毒药

5个月前 评论

github.com/thenbsp/wechat
这个其实也很不错,可惜作者早不维护了。

5个月前 评论

说起微擎大家都比较委婉,哈哈哈哈 :joy:不留情面的说微擎代码的确垃圾,谁看谁知道。

5个月前 评论

说实话跟大家一样的想法,微擎的那技术看起来有点难为情 :joy:。不过还是希望超哥能够带着EasyWeChat越走越远吧

5个月前 评论

微擎代码模式看到头都大,大佬是要带微擎起飞么 :joy:

5个月前 评论

另外,EasyWeChat 6.0 将要求 PHP >= 8.0 谢谢各位老板

4个月前 评论
overtrue (作者) 4个月前
overtrue (作者) 4个月前
huanbird 4个月前
Complicated 4个月前
huanbird 4个月前
overtrue (作者) 4个月前

如果微擎能把超哥的包集成进去,也未尝不可,反而方便了大家以后二开。

4个月前 评论

微擎的技术团队在圈内是有名的粗暴

3个月前 评论

现在easywechat更新频率明显少了

1个月前 评论
overtrue 1个月前
如此甚好 (作者) 1个月前
overtrue 1个月前

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!